---
name: Rehab Hassanein
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Site
  Reliability Engineer</a>
reports_to: kwanyangu
picture: rehab.jpg
twitter: rehab_hassanein
gitlab: rehab
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
- Runner Group Reliability Stable Counterpart
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

  '
story: |
  Rehab is Linux-obsessed and sometimes Linux-possessed.
  She believes everything is possible and that's why she survived a lot of update crashes and command line clashes.
  When she's not spending time with her beloved family, she'll try different headstand variations and yoga poses.
specialty: Reliability

